[Wine] Re: problem when i try to run Borderlands Game

vitamin wineforum-user at winehq.org
Mon Nov 9 22:35:07 CST 2009

hero1900 wrote:
> i have wine 1.1.32
> and i cant install the visual c++ 2008 libraries that Borderlands require using winetricks

Can't install why? Works fine here. You won't get anywhere without installing them.

More information about the wine-users mailing list